View Issue Details

IDProjectCategoryView StatusLast Update
0000676SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.5 
Target Version3.0.6Fixed in Version3.0.6 
Summary0000676: dbimport fails to create unique indexes
Descriptionhttps://sourceforge.net/projects/symmetricds/forums/forum/739236/topic/5337739/index/page/1
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5fd106dc

2012-06-28 16:03:25

chenson

Details Diff
0000676: dbimport fails to create unique indexes
0000676
mod - symmetric/symmetric-client/src/main/java/org/jumpmind/symmetric/DbImport.java Diff File
mod - symmetric/symmetric-db/src/main/java/org/jumpmind/db/io/DatabaseIO.java Diff File

Issue History

Date Modified Username Field Change
2012-06-27 13:42 chenson New Issue
2012-06-27 13:42 chenson Status new => assigned
2012-06-27 13:42 chenson Assigned To => chenson
2012-06-28 16:03 chenson Status assigned => resolved
2012-06-28 16:03 chenson Fixed in Version => 3.0.6
2012-06-28 16:03 chenson Resolution open => fixed
2012-06-29 12:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5950
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5fd106dc